<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9059" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9049"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="qLf-va-EAG" customClass="QRCodeInputPopupView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.29999999999999999" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4c3-gb-BwR" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <animations/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wpz-PG-lDk" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BnX-4G-EA9" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vyg-lF-Oo6" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="홈허브 코드 입력" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c0q-8E-eGK" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="64" id="WT0-mT-u12"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="WT0-mT-u12"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="WT0-mT-u12"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" red="0.95686274510000002" green="0.30588235289999999" blue="0.3294117647" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="c0q-8E-eGK" firstAttribute="top" secondItem="Vyg-lF-Oo6" secondAttribute="top" id="5Mc-gG-GQW">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="c0q-8E-eGK" secondAttribute="bottom" id="CWv-UL-ijZ">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstItem="c0q-8E-eGK" firstAttribute="leading" secondItem="Vyg-lF-Oo6" secondAttribute="leading" id="Y8y-2h-vwV">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="c0q-8E-eGK" secondAttribute="trailing" id="mv8-HP-jzR">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-8"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="c0q-8E-eGK"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="5Mc-gG-GQW"/>
                                            <exclude reference="CWv-UL-ijZ"/>
                                            <exclude reference="Y8y-2h-vwV"/>
                                            <exclude reference="mv8-HP-jzR"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="c0q-8E-eGK"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="5Mc-gG-GQW"/>
                                            <include reference="CWv-UL-ijZ"/>
                                            <include reference="Y8y-2h-vwV"/>
                                            <include reference="mv8-HP-jzR"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K2x-vI-pnz" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="코드" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="IfD-X3-70g" userLabel="txt - pwd" customClass="CustomTextField2">
                                            <rect key="frame" x="40" y="205" width="200" height="32"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="SLJ-0l-P6n">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="30"/>
                                                </constraint>
                                                <constraint firstAttribute="width" constant="200" id="jX5-6P-mZ2">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="210"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <textInputTraits key="textInputTraits"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                                                    <rect key="value" x="20" y="0.0" width="20" height="0.0"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="autoScrollUp" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="SLJ-0l-P6n"/>
                                                    <exclude reference="jX5-6P-mZ2"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="SLJ-0l-P6n"/>
                                                    <include reference="jX5-6P-mZ2"/>
                                                </mask>
                                            </variation>
                                        </textField>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="PW" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="521-cl-wVe" userLabel="txt - pwdc" customClass="CustomTextField2">
                                            <rect key="frame" x="40" y="205" width="200" height="32"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="200" id="LUG-uL-k0B">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="210"/>
                                                </constraint>
                                                <constraint firstAttribute="height" constant="32" id="WIb-9G-jPC">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="30"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="string" keyPath="bgImageName" value="tp_01_img_input_bg_02"/>
                                                <userDefinedRuntimeAttribute type="string" keyPath="bgPressImageName" value="tp_01_img_input_bg_02_press"/>
                                                <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                                                    <rect key="value" x="20" y="0.0" width="20" height="0.0"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="autoScrollUp" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="LUG-uL-k0B"/>
                                                    <exclude reference="WIb-9G-jPC"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="LUG-uL-k0B"/>
                                                    <include reference="WIb-9G-jPC"/>
                                                </mask>
                                            </variation>
                                        </textField>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="521-cl-wVe" firstAttribute="top" secondItem="IfD-X3-70g" secondAttribute="bottom" constant="10" id="A3h-22-f8e">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstItem="IfD-X3-70g" firstAttribute="centerX" secondItem="K2x-vI-pnz" secondAttribute="centerX" id="UnW-52-tdw"/>
                                        <constraint firstAttribute="bottom" secondItem="521-cl-wVe" secondAttribute="bottom" constant="40" id="eHD-f7-xzs"/>
                                        <constraint firstItem="IfD-X3-70g" firstAttribute="top" secondItem="K2x-vI-pnz" secondAttribute="top" constant="40" id="uJU-n5-Eo9"/>
                                        <constraint firstItem="521-cl-wVe" firstAttribute="centerX" secondItem="IfD-X3-70g" secondAttribute="centerX" id="xhT-wg-LMb"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="IfD-X3-70g"/>
                                            <exclude reference="521-cl-wVe"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="A3h-22-f8e"/>
                                            <exclude reference="eHD-f7-xzs"/>
                                            <exclude reference="xhT-wg-LMb"/>
                                            <exclude reference="UnW-52-tdw"/>
                                            <exclude reference="uJU-n5-Eo9"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="IfD-X3-70g"/>
                                            <include reference="521-cl-wVe"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="A3h-22-f8e"/>
                                            <include reference="eHD-f7-xzs"/>
                                            <include reference="xhT-wg-LMb"/>
                                            <include reference="UnW-52-tdw"/>
                                            <include reference="uJU-n5-Eo9"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8M7-gg-LCe" userLabel="View - Buttons">
                                    <rect key="frame" x="-20" y="282" width="338" height="90"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" placeholderIntrinsicWidth="144" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="o3L-5c-QN3" customClass="CustomButton">
                                            <rect key="frame" x="170" y="20" width="148" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="BB8-U2-fTZ">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="취소">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="BB8-U2-fTZ"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="BB8-U2-fTZ"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnCancelTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="M6d-Hw-RB3"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="145" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5YZ-ir-0oi" customClass="CustomButton">
                                            <rect key="frame" x="20" y="20" width="149" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="70" id="WCm-EC-Sdq"/>
                                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="149" id="pkY-QR-eVf">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="확인">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="0.73601246840000001" green="0.3682315451" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="WCm-EC-Sdq"/>
                                                    <exclude reference="pkY-QR-eVf"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="WCm-EC-Sdq"/>
                                                    <include reference="pkY-QR-eVf"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnConfirmTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="ocH-VU-ngh"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="o3L-5c-QN3" secondAttribute="trailing" id="6GK-iY-cBv"/>
                                        <constraint firstItem="o3L-5c-QN3" firstAttribute="leading" secondItem="5YZ-ir-0oi" secondAttribute="trailing" constant="1" id="88p-Pt-1xF"/>
                                        <constraint firstAttribute="bottom" secondItem="5YZ-ir-0oi" secondAttribute="bottom" id="9M1-z3-GFr"/>
                                        <constraint firstItem="5YZ-ir-0oi" firstAttribute="top" secondItem="8M7-gg-LCe" secondAttribute="top" constant="1" id="Bfm-II-gaW"/>
                                        <constraint firstItem="o3L-5c-QN3" firstAttribute="top" secondItem="8M7-gg-LCe" secondAttribute="top" constant="1" id="MES-lN-MQ0"/>
                                        <constraint firstItem="5YZ-ir-0oi" firstAttribute="leading" secondItem="8M7-gg-LCe" secondAttribute="leading" id="QvV-dn-WQ3"/>
                                        <constraint firstItem="o3L-5c-QN3" firstAttribute="width" secondItem="5YZ-ir-0oi" secondAttribute="width" id="REP-X3-wVl">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-1"/>
                                        </constraint>
                                        <constraint firstItem="o3L-5c-QN3" firstAttribute="height" secondItem="5YZ-ir-0oi" secondAttribute="height" id="dwI-HP-Wpy"/>
                                        <constraint firstAttribute="bottom" secondItem="o3L-5c-QN3" secondAttribute="bottom" id="fz0-Rg-t3N"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="9M1-z3-GFr"/>
                                            <exclude reference="Bfm-II-gaW"/>
                                            <exclude reference="QvV-dn-WQ3"/>
                                            <exclude reference="6GK-iY-cBv"/>
                                            <exclude reference="88p-Pt-1xF"/>
                                            <exclude reference="MES-lN-MQ0"/>
                                            <exclude reference="REP-X3-wVl"/>
                                            <exclude reference="dwI-HP-Wpy"/>
                                            <exclude reference="fz0-Rg-t3N"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="9M1-z3-GFr"/>
                                            <include reference="Bfm-II-gaW"/>
                                            <include reference="QvV-dn-WQ3"/>
                                            <include reference="6GK-iY-cBv"/>
                                            <include reference="88p-Pt-1xF"/>
                                            <include reference="MES-lN-MQ0"/>
                                            <include reference="REP-X3-wVl"/>
                                            <include reference="dwI-HP-Wpy"/>
                                            <include reference="fz0-Rg-t3N"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <animations/>
                            <constraints>
                                <constraint firstItem="8M7-gg-LCe" firstAttribute="leading" secondItem="BnX-4G-EA9" secondAttribute="leading" id="1R5-6X-lHn"/>
                                <constraint firstAttribute="trailing" secondItem="Vyg-lF-Oo6" secondAttribute="trailing" id="5QM-hf-zsP">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="Vyg-lF-Oo6" firstAttribute="trailing" secondItem="K2x-vI-pnz" secondAttribute="trailing" id="8oU-80-Hji"/>
                                <constraint firstItem="8M7-gg-LCe" firstAttribute="top" secondItem="K2x-vI-pnz" secondAttribute="bottom" id="Gd7-Sw-KJv"/>
                                <constraint firstAttribute="trailing" secondItem="8M7-gg-LCe" secondAttribute="trailing" id="LKH-bZ-CcC"/>
                                <constraint firstAttribute="bottom" secondItem="8M7-gg-LCe" secondAttribute="bottom" id="Ymd-m3-0ZZ"/>
                                <constraint firstItem="Vyg-lF-Oo6" firstAttribute="top" secondItem="BnX-4G-EA9" secondAttribute="top" id="cpx-Xc-FLf">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="Vyg-lF-Oo6" firstAttribute="leading" secondItem="BnX-4G-EA9" secondAttribute="leading" id="fZ3-Kn-Nsi"/>
                                <constraint firstItem="K2x-vI-pnz" firstAttribute="leading" secondItem="BnX-4G-EA9" secondAttribute="leading" id="gKU-13-tlv"/>
                                <constraint firstItem="K2x-vI-pnz" firstAttribute="top" secondItem="Vyg-lF-Oo6" secondAttribute="bottom" constant="1" id="jdl-mI-ajL">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="K2x-vI-pnz" firstAttribute="centerY" secondItem="BnX-4G-EA9" secondAttribute="centerY" id="peA-U0-d4R">
                                    <variation key="heightClass=regular-widthClass=compact" constant="-3.5"/>
                                </constraint>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="Vyg-lF-Oo6"/>
                                    <exclude reference="K2x-vI-pnz"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="1R5-6X-lHn"/>
                                    <exclude reference="Gd7-Sw-KJv"/>
                                    <exclude reference="LKH-bZ-CcC"/>
                                    <exclude reference="Ymd-m3-0ZZ"/>
                                    <exclude reference="gKU-13-tlv"/>
                                    <exclude reference="jdl-mI-ajL"/>
                                    <exclude reference="peA-U0-d4R"/>
                                    <exclude reference="5QM-hf-zsP"/>
                                    <exclude reference="8oU-80-Hji"/>
                                    <exclude reference="cpx-Xc-FLf"/>
                                    <exclude reference="fZ3-Kn-Nsi"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="Vyg-lF-Oo6"/>
                                    <include reference="K2x-vI-pnz"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="1R5-6X-lHn"/>
                                    <include reference="Gd7-Sw-KJv"/>
                                    <include reference="LKH-bZ-CcC"/>
                                    <include reference="Ymd-m3-0ZZ"/>
                                    <include reference="gKU-13-tlv"/>
                                    <include reference="jdl-mI-ajL"/>
                                    <exclude reference="peA-U0-d4R"/>
                                    <include reference="5QM-hf-zsP"/>
                                    <include reference="8oU-80-Hji"/>
                                    <include reference="cpx-Xc-FLf"/>
                                    <include reference="fZ3-Kn-Nsi"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="BnX-4G-EA9" secondAttribute="bottom" constant="1" id="FWh-Sq-vHm">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstItem="BnX-4G-EA9" firstAttribute="leading" secondItem="Wpz-PG-lDk" secondAttribute="leading" constant="66" id="ncG-SF-Oil">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="BnX-4G-EA9" secondAttribute="trailing" constant="66" id="nnl-nS-hLh">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstItem="BnX-4G-EA9" firstAttribute="top" secondItem="Wpz-PG-lDk" secondAttribute="top" constant="1" id="yhP-Fw-FOr">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="BnX-4G-EA9"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="FWh-Sq-vHm"/>
                            <exclude reference="ncG-SF-Oil"/>
                            <exclude reference="nnl-nS-hLh"/>
                            <exclude reference="yhP-Fw-FOr"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="BnX-4G-EA9"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="FWh-Sq-vHm"/>
                            <include reference="ncG-SF-Oil"/>
                            <include reference="nnl-nS-hLh"/>
                            <include reference="yhP-Fw-FOr"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <animations/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="4c3-gb-BwR" secondAttribute="centerX" id="0tG-Bd-2ic"/>
                <constraint firstAttribute="trailing" secondItem="Wpz-PG-lDk" secondAttribute="trailing" constant="15" id="7D5-NE-CVR"/>
                <constraint firstAttribute="trailing" secondItem="4c3-gb-BwR" secondAttribute="trailing" id="F9j-6m-8Sq"/>
                <constraint firstAttribute="centerY" secondItem="4c3-gb-BwR" secondAttribute="centerY" id="JX5-Sx-hSJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="top" secondItem="qLf-va-EAG" secondAttribute="top" id="TOG-yL-xSq"/>
                <constraint firstItem="Wpz-PG-lDk" firstAttribute="centerY" secondItem="qLf-va-EAG" secondAttribute="centerY" id="dvV-Dc-wMa"/>
                <constraint firstItem="Wpz-PG-lDk" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" constant="15" id="rSx-Ns-5ei"/>
                <constraint firstAttribute="bottom" secondItem="4c3-gb-BwR" secondAttribute="bottom" id="uc7-M6-ZYJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" id="wPB-Gl-TgQ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="4c3-gb-BwR"/>
                    <exclude reference="Wpz-PG-lDk"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0tG-Bd-2ic"/>
                    <exclude reference="F9j-6m-8Sq"/>
                    <exclude reference="JX5-Sx-hSJ"/>
                    <exclude reference="TOG-yL-xSq"/>
                    <exclude reference="uc7-M6-ZYJ"/>
                    <exclude reference="wPB-Gl-TgQ"/>
                    <exclude reference="7D5-NE-CVR"/>
                    <exclude reference="dvV-Dc-wMa"/>
                    <exclude reference="rSx-Ns-5ei"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="4c3-gb-BwR"/>
                    <include reference="Wpz-PG-lDk"/>
                </mask>
                <mask key="constraints">
                    <include reference="0tG-Bd-2ic"/>
                    <include reference="F9j-6m-8Sq"/>
                    <include reference="JX5-Sx-hSJ"/>
                    <include reference="TOG-yL-xSq"/>
                    <include reference="uc7-M6-ZYJ"/>
                    <include reference="wPB-Gl-TgQ"/>
                    <include reference="7D5-NE-CVR"/>
                    <include reference="dvV-Dc-wMa"/>
                    <include reference="rSx-Ns-5ei"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnCancel" destination="o3L-5c-QN3" id="e4x-yo-beT"/>
                <outlet property="btnConfirm" destination="5YZ-ir-0oi" id="qA6-2Q-AcO"/>
                <outlet property="constraintBtnConfirmWidth" destination="pkY-QR-eVf" id="4e3-Yh-4qX"/>
                <outlet property="constraintBtnSameWidth" destination="REP-X3-wVl" id="lro-IE-SPe"/>
                <outlet property="containerView" destination="BnX-4G-EA9" id="EfG-H8-lxY"/>
                <outlet property="lblTitle" destination="c0q-8E-eGK" id="M1D-GB-nQP"/>
                <outlet property="maskingView" destination="4c3-gb-BwR" id="FeS-9L-Asv"/>
                <outlet property="popUpView" destination="Wpz-PG-lDk" id="fKh-Hi-2Vv"/>
                <outlet property="txtActivationCode" destination="IfD-X3-70g" id="BoI-QH-1eT"/>
                <outlet property="txtPasswd" destination="521-cl-wVe" id="6aZ-cU-lYB"/>
            </connections>
            <point key="canvasLocation" x="218" y="395"/>
        </view>
    </objects>
</document>
